footer {
    background: #cbe8c0;
    padding: 40px 0;
    position:relative;
    color: $color_black;
    font-size: 12px;
    &:before {
        position: absolute;
        left:0;
        right:0;
        top: -200px;
        width: 100%;
        height: 477px;
        content: "";
        background: url(../img/footer_bg.png) 50% 0 no-repeat;
        background-size: 100% 100%;
    }
    .logo {
        background-image: url(../img/logo.png) !important;
        margin-bottom: 30px;
    }
    h3 {
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
    }
    .FootMenu {
        margin-bottom: 25px;
        padding-top:10px;
        li {
            font-size: 12px;
            margin-bottom: 10px;
            line-height: 18px;
            &:last-child {
                margin-right: 0;
                padding-right: 0;
            }
            &.active > a {
                text-decoration: underline;
            }
            a {
                color: $color_black;
                &:hover {
                    text-decoration: underline;
                }
            }
        }
    }
    .copyBox {
        border-top:1px solid #e3f3de;
        padding-top: 40px;
        font-weight: 400;
        font-size: 12px;
        margin-top: 50px;
        .copy {
            margin-top: 10px;
        }
        .Subscribe {
            .SubText {
                text-transform: uppercase;
                font-size: 15px;
                font-weight: bold;
                margin-top: 10px;
            }
            .FormBox {
                float: right;
                position: relative;
                input[type=text] {
                    width: 340px;
                    margin-right: 140px;
                }
                button {
                    position: absolute;
                    right: 0;
                    text-align: center;
                    padding: 0 33px;
                    font-weight: bold;
                    height: 45px;
                    cursor: pointer;
                    border: none;
                    background: $color2;
                    color: $color_white;
                }
            }
        }
    }
}
